manifestVersion: 1
id: albyhub
name: Alby Hub ✨
tagline: Самостоятельный кошелек Lightning со встроенными узлами и подключениями к приложениям
category: bitcoin
version: "1.21.6"
port: 59000
description: >-
  Alby Hub — это самостоятельный кошелек Bitcoin Lightning с открытым исходным кодом и самым простым в использовании сетевым узлом Lightning, доступным каждому.
  Независимо от того, являетесь ли вы частным лицом, создателем или разработчиком, Alby Hub — это ваш центр беспрепятственных платежей Bitcoin.
  
  
  Легко подключайтесь к различным приложениям, таким как расширение браузера Alby или мобильное приложение Alby Go, создавайте дополнительные кошельки для семьи и друзей и получайте полный контроль над своими средствами — и все это с помощью интуитивно понятного интерфейса и готовых для разработчиков API.
  
  
  🛠️ИНСТРУКЦИЯ ПО НАСТРОЙКЕ
  
  
  Alby Hub можно настроить двумя способами:
  
  1) В качестве автономного приложения без установленного узла Lightning (LND): при установке выберите «Начать (LDK)», чтобы начать использовать встроенный узел Lightning на основе LDK.
  
  2) Подключено к приложению Lightning Node (LND), работающему на вашем DFWebOS: обязательно сначала установите и настройте Lightning Node на вашем DFWebOS. Затем установите Alby Hub, который автоматически настроится на подключение к приложению Lightning Node, работающему на вашем DFWebOS.
  
  
  ПОЛЕЗНЫЕ ССЫЛКИ
    - Запросы функций, отчеты об ошибках, доска отзывов - https://feedback.getalby.com/-alby-hub-request-a-feature
    - Сообщество пользователей и разработчиков - https://discord.getalby.com/
    - Список приложений и проектов, использующих протокол NWC - https://github.com/getAlby/awesome-nwc
developer: Alby
website: https://albyhub.com
submitter: Alby
submission: https://github.com/getumbrel/dfwebos-apps/pull/1409
repo: https://github.com/getAlby/hub
support: https://support.getalby.com
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
releaseNotes: >-
  Ключевые изменения в этом выпуске:
    - Обновлена ​​зависимость Boltz для улучшенной функциональности обмена.
    - Обмены (Lightning на ончейн) теперь требуют только 1 ончейн подтверждения вместо 2
    - На страницу заработка добавлена ​​реферальная программа Алби.
    - Добавлен Castamatic в магазин приложений.
    - Увеличен бюджет аккаунта Alby по умолчанию со 150 тыс. до 250 тыс. сат.
    - Удален макси-режим Bitcoin.
    - Добавлена ​​страница 404.
    - Различные исправления ошибок и мелкие улучшения.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/getAlby/hub/releases.
dependencies: []
path: ""
defaultUsername: ""
defaultPassword: ""
